Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getmaito.com/v1/newsletter/settings \ --header 'Authorization: Bearer <token>'
{ "data": { "accountSetId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "workspaceId": "<string>", "newsletterName": "<string>", "contentTags": [ "<string>" ], "senderName": "<string>", "senderEmail": "jsmith@example.com", "publicNewsletterId": "<string>", "publicSubscribeSlug": "<string>", "physicalAddress": "<string>", "senderEmailDnsRecords": [ { "name": "<string>", "value": "<string>" } ], "createdAt": "<string>", "updatedAt": "<string>", "newsletterDescription": "<string>", "publicationLogoUrl": "<string>", "defaultThumbnailUrl": "<string>", "replyToEmail": "jsmith@example.com", "publicSubdomain": "<string>", "senderEmailVerificationType": "<string>", "senderEmailVerificationRequestedAt": "<string>", "senderEmailVerificationCheckedAt": "<string>", "senderEmailVerifiedAt": "<string>", "senderEmailVerificationError": "<string>" } }
Get newsletter settings for the active account set.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response.
true
Show child attributes